
public class ModelParms {
	String name;
	LabocaScan scan;
	double[] forFrame, forChannel;
	
	public ModelParms(String name, LabocaScan owner) {
		this.name = name;
		this.scan = owner;
		forFrame = new double[scan.frames];
		forChannel = new double[scan.channels];
		scan.modelParms.put(name, this);
	}
}
